<?php
// created: 2022-12-13 04:46:39
$mod_strings = array (
  'LBL_TEAM' => 'Equipos',
  'LBL_TEAMS' => 'Equipos',
  'LBL_TEAM_ID' => 'Id Equipo',
  'LBL_ASSIGNED_TO_ID' => 'Id del Usuario Asignado',
  'LBL_ASSIGNED_TO_NAME' => 'Usuario',
  'LBL_TAGS_LINK' => 'Etiquetas',
  'LBL_TAGS' => 'Etiquetas',
  'LBL_ID' => 'Id.',
  'LBL_DATE_ENTERED' => 'Fecha de Creación',
  'LBL_DATE_MODIFIED' => 'Última Modificación',
  'LBL_MODIFIED' => 'Modificado por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado por nombre',
  'LBL_CREATED' => 'Creado Por',
  'LBL_CREATED_ID' => 'Creado Por Id',
  'LBL_DOC_OWNER' => 'Propietario del documento',
  'LBL_USER_FAVORITES' => 'Usuarios Favoritos',
  'LBL_DESCRIPTION' => 'Descripción',
  'LBL_DELETED' => 'Eliminado',
  'LBL_NAME' => 'Nombre',
  'LBL_CREATED_USER' => 'Creado Por Usuario',
  'LBL_MODIFIED_USER' => 'Modificado Por Usuario',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Quitar',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificado por nombre',
  'LBL_LIST_FORM_TITLE' => 'Animals Lista',
  'LBL_MODULE_NAME' => 'Animals',
  'LBL_MODULE_TITLE' => 'Animals',
  'LBL_MODULE_NAME_SINGULAR' => 'Animal',
  'LBL_HOMEPAGE_TITLE' => 'Mi Animals',
  'LNK_NEW_RECORD' => 'Crear Animal',
  'LNK_LIST' => 'Vista Animals',
  'LNK_IMPORT_Z1_VIVARIUM' => 'Import Animal',
  'LBL_SEARCH_FORM_TITLE' => 'Buscar Animal',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Historial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Flujo de actividad',
  'LBL_Z1_VIVARIUM_SUBPANEL_TITLE' => 'Animals',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Animal',
  'LNK_IMPORT_VCARD' => 'Import Animal vCard',
  'LBL_IMPORT' => 'Import Animals',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Animal record by importing a vCard from your file system.',
  'LBL_ANIMAL_ID' => 'Animal ID',
  'LBL_ROOM_ID' => 'Room ID',
  'LBL_BODYWEIGHT' => 'Bodyweight',
  'LBL_LAST_DATE_WEIGHED' => 'Last Date Weighed',
  'LBL_HUSBANDRY_STATUS' => 'Husbandry Status',
  'LBL_ABNORMALITY' => 'Abnormality',
  'LBL_VENDOR' => 'Vendor',
  'LBL_SEX' => 'Sex',
  'LBL_BREED' => 'Breed',
  'LBL_DATE_RECEIVED' => 'Date Received',
  'LBL_USDA_CLASS' => 'USDA Class',
  'LBL_USDA_ID' => 'USDA ID',
  'LBL_SPECIES' => 'Species',
  'LBL_INITIAL_LAWSONIA_VACCINATION' => 'Initial Lawsonia Vaccination',
  'LBL_LAST_HOOF_TRIM' => 'Last Hoof Trim',
  'LBL_NEXT_HOOF_TRIM' => 'Next Hoof Trim',
  'LBL_BOOSTER_1' => 'Booster 1',
  'LBL_BOOSTER_2' => 'Booster 2',
  'LBL_BOOSTER_3' => 'Booster 3',
  'LBL_BOOSTER_4' => 'Booster 4',
  'LBL_BOOSTER_5' => 'Booster 5',
  'LBL_BOOSTER_6' => 'Booster 6',
  'LBL_DECEASED' => 'Deceased',
  'LNK_IMPORT_Z1_ANIMALS' => 'Import Animal',
  'LBL_Z1_ANIMALS_SUBPANEL_TITLE' => 'Animals',
);